aa
<?php
if ( $_GET['opportunity_id'] ) {
    $link = "/opportunity-submission-success/?opportunity_id=".$_GET['opportunity_id']."&opportunity=".$_GET['opportunity'];
} else {
    $link = "/spontaneous-application-success/";
}
echo "<script>window.location.href = '".$link."';</script>";

?>